phpMyAdmin升级出错,session_write_close()出错

装的是网上下的那个Apache+PHP+MySQL+Perl v1.1.0

今天想升级phpMyAdmin最新版2.8.0.3,但出现了问题。

出现了两个warnning,解决方法如下:

1。先在系统目录<winnt>或<windows>下找到php.ini,把session.save_path后的路径改成php的绝对路径。

2。同理把usr/local/php下的php.ini的session.save_path的路径改一下。

阅读更多
个人分类: 无所不容
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭
关闭